How to install libjdepend-java on Debian Unstable (Sid)